.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 226px;
  margin: 99px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 135px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 747px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1127px;
  margin: 55px 0 22px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 670px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 7.8125rem;
  margin: -12px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 353px;
  width: 319px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 670px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 715px;
  min-height: 610px;
  height: auto;
  margin: 67px 0 -7px auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 30px;
}

.u-section-2 .u-shape-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 29px auto 0 23px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: -53px 0 0 114px;
}

.u-section-2 .u-text-3 {
  margin: 2px 5px 0 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-2 .u-image-1 {
    height: 346px;
    width: 313px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-group-1 {
    width: 674px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 265px;
    width: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 516px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 767px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 360px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 287px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 360px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  filter: none;
  height: 293px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 360px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 14px 0;
}

.u-section-3 .u-image-3 {
  filter: none;
  height: 292px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 389px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  filter: none;
  width: 371px;
  height: 263px;
  margin: 46px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 389px;
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-image-5 {
  filter: none;
  width: 266px;
  height: 329px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 237px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
    height: 242px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-3 .u-image-3 {
    inset: auto;
    height: 241px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 321px;
  }

  .u-section-3 .u-image-4 {
    inset: auto;
    width: 313px;
    height: 222px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 321px;
  }

  .u-section-3 .u-image-5 {
    inset: auto;
    width: 253px;
    height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-3 .u-image-1 {
    height: 182px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-3 .u-image-2 {
    height: 185px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-3 .u-image-3 {
    height: 185px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 246px;
  }

  .u-section-3 .u-image-4 {
    width: 240px;
    height: 170px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 246px;
  }

  .u-section-3 .u-image-5 {
    width: 180px;
    height: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1894px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-3 .u-image-1 {
    height: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-3 .u-image-2 {
    height: 416px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 511px;
  }

  .u-section-3 .u-image-3 {
    height: 416px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-3 .u-image-1 {
    height: 258px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-3 .u-image-2 {
    height: 262px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-3 .u-image-3 {
    height: 262px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 15px;
}